curl --location --request DELETE 'https://app.flashmapy.com/api/v1/blacklist/list-1' \
--header 'Content-Type: application/json' \
--header 'x-api-key: Token <token>' \
{
"success": true
}
Blacklist
Delete Blacklist
This endpoint allows you to delete a list.
DELETE
/
api
/
v1
/
blacklist
/
:name
curl --location --request DELETE 'https://app.flashmapy.com/api/v1/blacklist/list-1' \
--header 'Content-Type: application/json' \
--header 'x-api-key: Token <token>' \
{
"success": true
}
Header
string
required
This parameter specifies the private key you’ll need for Flashmapy access.
Response
boolean
Indicates whether the call was successful. true if successful, false if not.
curl --location --request DELETE 'https://app.flashmapy.com/api/v1/blacklist/list-1' \
--header 'Content-Type: application/json' \
--header 'x-api-key: Token <token>' \
{
"success": true
}
Was this page helpful?